<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2716.2200" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial size=2>Dear Everyone,</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT> </DIV>
<DIV><FONT face=Arial size=2>I have used snort for a year and had no problems or 
whatever...</FONT></DIV>
<DIV><FONT face=Arial size=2>But as I am trying to upgrade to Snort 1.8.7 or 
1.9.0b2 I receive the following errors from configure with 
"--with-snmp":</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT> </DIV>
<DIV><FONT face=Arial 
size=2>**********************************************<BR>  ERROR: unable to 
find snmp headers (snmp_parse_args.h in ucd-snmp-4.2.1)<BR>  checked in the 
following places<BR>        
/usr/include<BR>        
/usr/include/ucd-snmp<BR>        
/usr/local/include<BR>        
/usr/local/include/ucd-snmp<BR>**********************************************</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT> </DIV>
<DIV><FONT face=Arial size=2>I am using ucd-snmp 4.2.5 and the file is in 
/usr/local/include/ucd-snmp...</FONT></DIV>
<DIV><FONT face=Arial size=2>I also have used --with-openssl after looking in 
the archives, but the same error still comes out.</FONT></DIV>
<DIV><FONT face=Arial size=2>The box is RH 7.3.</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT> </DIV>
<DIV><FONT face=Arial size=2>Can anyone help?</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT> </DIV>
<DIV><FONT face=Arial size=2>Thanks</FONT></DIV>
<DIV><FONT face=Arial size=2>Ronald Tse</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT> </DIV></BODY></HTML>